JaBoG32 Tornadomod IDS????? Müsste ECR oder ???????

Diskussionen, Hinweise, Feedback, usw. rund um LockOn Mods und Add-Ons.

Moderator: JaBoG32 Stab

Benutzeravatar
Woodstock
Semi-Professional
Beiträge: 4517
Registriert: 8. Nov 2004, 00:59

Re: JaBoG32 Tornadomod IDS????? Müsste ECR oder ???????

Beitrag von Woodstock » 16. Aug 2010, 21:49

Genau - unser Tornado-Mod funktionierte nur bis v1.02, ist also seit 2005 veraltet.
"For aviators like us, the sky is not the limit - it´s our home!"

Antworten